<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
  <body>
      <h1>Contact Page</h1>

        <p>
    	    <a href="index.html">| Home |</a> Contacts
    	    <a href="Projects/index.html">| Projects</a>
        </p>

    <p>This is the Contact Page</p>
    <br>
    <img src="file:///C:/Users/user/Downloads/MEMESS/1151373.png" width="30%">
   </body>
</html>